function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("create","configure");
x.t("contact","cisco");
x.t("installed","license");
x.t("current","mode");
x.t("current","group");
x.t("current","configuration");
x.t("mode","customer");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","prefixed-url");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("customer","specific");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("http://abc.net","current");
x.t("http://abc.net","cisco");
x.t("product","version");
x.t("product","privilege");
x.t("product","acs");
x.t("removes","specified");
x.t("license","(s)");
x.t("command","add");
x.t("command","allows");
x.t("command","return");
x.t("command","adds");
x.t("security","administrator");
x.t("cisco","account");
x.t("cisco","systems");
x.t("add","remove");
x.t("group","product");
x.t("group","prefixed");
x.t("group-of-prefixed-urls","configuration");
x.t("remove","urls");
x.t("privilege","security");
x.t("url","current");
x.t("url","http://abc.net");
x.t("url","add/remove");
x.t("url","specifies");
x.t("url","alphanumeric");
x.t("url","added");
x.t("specified","url");
x.t("account","representative");
x.t("previously","removes");
x.t("add/remove","url");
x.t("dependent","platform");
x.t("prefixed-url","http://abc.net");
x.t("prefixed-url","command");
x.t("prefixed-url","url");
x.t("representative","important");
x.t("tel","408-526-4000");
x.t("allows","add");
x.t("prefixed","urls");
x.t("string","characters");
x.t("keywords/variables","available");
x.t("characters","usage");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("syntax","exit");
x.t("syntax","prefixed-url");
x.t("syntax","end");
x.t("parent","configuration");
x.t("maximum","urls");
x.t("specifies","url");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","string");
x.t("important","commands");
x.t("important","maximum");
x.t("important","configuration");
x.t("added","previously");
x.t("added","per");
x.t("end","exits");
x.t("end","usage");
x.t("groups","prefixed");
x.t("return","parent");
x.t("return","exec");
x.t("adds","url");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("specific","information");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","groups");
x.t("urls","example");
x.t("urls","current");
x.t("urls","url");
x.t("urls","prefixed-url");
x.t("urls","important");
x.t("urls","added");
x.t("urls","filtered");
x.t("information","contact");
x.t("fax","408-527-0883");
x.t("used","create");
x.t("following","command");
x.t("acs","group-of-prefixed-urls");
x.t("acs","privilege");
x.t("returns","parent");
x.t("returns","exec");
x.t("per","group");
x.t("filtered","group");
}
